[Testing Update x32] 2018-05-17 to 26 - Xorg 1.20, GCC 8.1.0, rebuilds, kernels, NVIDIA EOL

update
testing
manjaro32

#1

This is a large set of updates including GCC 8.1.0 and associated rebuilds.

FFMPEG is updated to 4.0.

Kernels have been rebuilt.

Xorg 1.20 has arrived.

NVIDIA driver support is going to get worse from here on out. If you have a GPU which no longer has driver support moving to nouveau is your best bet. The 390 series might keep working for “some time” yet, but YMMV. Older series aren’t likely to be updated.

If nouveau doesn’t work… :sweat:


Available kernels

Series Version
linux316 3.16.56
linux41 4.1.51
linux44 4.4.133
linux49 4.9.103
linux414 4.14.44

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

Full list here.


Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable. Do keep in mind that x32-stable updates should be less frequent than x32-testing so not every testing update set should need to be moved over.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters


[x32] After update to Xorg 1.20 my VIA PN800 boots to black screen
#2

Wiki posting


[SOLVED] Cannot update gimp

Final fix: libmypaint and mypaint-brushes are in the repos, sync to a fresh mirror and try to update again.

Older issue details
~ >>> sudo pacman -S gimp                                                                                                                                                                                                                   
resolving dependencies...
warning: cannot resolve "libmypaint", a dependency of "gimp"
warning: cannot resolve "mypaint-brushes", a dependency of "gimp"
:: The following package cannot be upgraded due to unresolvable dependencies:
      gimp

:: Do you want to skip the above package for this upgrade? [y/N] 
error: failed to prepare transaction (could not satisfy dependencies)
:: gimp: requires libmypaint
:: gimp: requires mypaint-brushes

Temporary fix: Add gimp to the ignore list for updates and wait for a notice here when the issue is resolved. In /etc/pacman.conf set
IgnorePkg = gimp



#3

gimp 2.10 update issue:

Failed to prepare transaction:
could not satisfy dependencies:
unable to satisfy dependency ‘libmypaint’ required by gimp
unable to satisfy dependency ‘mypaint-brushes’ required by gimp


#4

Maybe related: http://ubuntustudio.org/2018/05/regarding-gimp-2-10/
Can you post pacman -Si gimp libmypaint mypaint
On my x86_64 system:

~ >>> pacman -Si gimp libmypaint mypaint                                                     
Repository      : extra
Name            : gimp
Version         : 2.10.0-6
Description     : GNU Image Manipulation Program
Architecture    : x86_64
URL             : https://www.gimp.org/
Licenses        : GPL  LGPL
Groups          : None
Provides        : None
Depends On      : pygtk  lcms  libxpm  libwmf  libxmu  librsvg  libmng  dbus-glib  libwebp
                  libexif  gegl>=0.4  jasper  desktop-file-utils  hicolor-icon-theme  babl
                  openexr  libgudev  poppler-data  libmypaint  mypaint-brushes
                  glib-networking
Optional Deps   : gutenprint: for sophisticated printing only as gimp has built-in cups print
                  support
                  poppler-glib: for pdf support
                  alsa-lib: for MIDI event controller module
                  curl: for URI support
                  ghostscript: for postscript support
Conflicts With  : None
Replaces        : None
Download Size   : 18.15 MiB
Installed Size  : 96.75 MiB
Packager        : Christian Hesse <arch@eworm.de>
Build Date      : Mon 14 May 2018 09:23:47 AM CEST
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Repository      : extra
Name            : libmypaint
Version         : 1.3.0-5
Description     : Library for making brushstrokes which is used by MyPaint and other projects,
                  with GEGL support
Architecture    : x86_64
URL             : http://mypaint.org/
Licenses        : ISC
Groups          : None
Provides        : None
Depends On      : glibc  json-c  gegl  glib2  json-glib  babl
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 122.66 KiB
Installed Size  : 618.00 KiB
Packager        : Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
Build Date      : Sun 13 May 2018 04:52:05 PM CEST
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Repository      : community
Name            : libmypaint
Version         : 1.3.0-3
Description     : a library for making brushstrokes which is used by MyPaint and other
                  projects, with GEGL support
Architecture    : x86_64
URL             : http://mypaint.org/
Licenses        : ISC
Groups          : None
Provides        : None
Depends On      : json-c  gegl
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 126.65 KiB
Installed Size  : 916.00 KiB
Packager        : Philip Mueller <philm@manjaro.org>
Build Date      : Thu 04 Jan 2018 02:32:19 PM CET
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Repository      : community
Name            : mypaint
Version         : 1.2.1-5
Description     : A fast and easy painting application for digital painters, with brush
                  dynamics
Architecture    : x86_64
URL             : http://mypaint.org/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : gtk3  python2-cairo  python2-gobject  python2-numpy
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 32.55 MiB
Installed Size  : 38.62 MiB
Packager        : Balló György <ballogyor+arch@gmail.com>
Build Date      : Sun 21 Jan 2018 01:35:20 AM CET
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Curiously libmypaint is available in two versions.


#5
[dad@manjaro ~]$ pacman -Si gimp libmypaint mypaint
Repository      : extra
Name            : gimp
Version         : 2.10.0-6.0
Description     : GNU Image Manipulation Program
Architecture    : i686
URL             : https://www.gimp.org/
Licenses        : GPL  LGPL
Groups          : None
Provides        : None
Depends On      : pygtk  lcms  libxpm  libwmf  libxmu  librsvg  libmng  dbus-glib  libwebp  libexif
                  gegl>=0.4  jasper  desktop-file-utils  hicolor-icon-theme  babl  openexr  libgudev
                  poppler-data  libmypaint  mypaint-brushes  glib-networking
Optional Deps   : gutenprint: for sophisticated printing only as gimp has built-in cups print support
                  poppler-glib: for pdf support
                  alsa-lib: for MIDI event controller module
                  curl: for URI support
                  ghostscript: for postscript support
Conflicts With  : None
Replaces        : None
Download Size   : 18.28 MiB
Installed Size  : 99.72 MiB
Packager        : Unknown Packager
Build Date      : Thu 17 May 2018 06:20:39 AM EDT
Validated By    : MD5 Sum  SHA-256 Sum  Signature

error: package 'libmypaint' was not found
Repository      : community
Name            : mypaint
Version         : 1.2.1-5.0
Description     : A fast and easy painting application for digital painters, with brush dynamics
Architecture    : i686
URL             : http://mypaint.org/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : gtk3  python2-cairo  python2-gobject  python2-numpy
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 32.58 MiB
Installed Size  : 39.06 MiB
Packager        : Erich Eckner <arch32 at eckner dot net>
Build Date      : Sat 20 Jan 2018 08:07:21 PM EST
Validated By    : MD5 Sum  SHA-256 Sum  Signature

#6

Big sync:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                curl           7.59.0-2.0           7.60.0-1.0
                           e2fsprogs           1.44.1-1.0           1.44.2-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             akonadi          18.04.0-1.0          18.04.1-1.0
                    akonadi-calendar          18.04.0-1.0          18.04.1-1.0
              akonadi-calendar-tools          18.04.0-1.0          18.04.1-1.0
                    akonadi-contacts          18.04.0-1.0          18.04.1-1.0
               akonadi-import-wizard          18.04.0-1.0          18.04.1-1.0
                        akonadi-mime          18.04.0-1.0          18.04.1-1.0
                       akonadi-notes          18.04.0-1.0          18.04.1-1.0
                      akonadi-search          18.04.0-1.0          18.04.1-1.0
                      akonadiconsole          18.04.0-1.0          18.04.1-1.0
                           akregator          18.04.0-1.0          18.04.1-1.0
                            analitza          18.04.0-1.0          18.04.1-1.0
                                 ark          18.04.0-1.0          18.04.1-1.0
                          artikulate          18.04.0-1.0          18.04.1-1.0
                              attica           5.45.0-1.0           5.46.0-1.0
                         audiocd-kio          18.04.0-1.0          18.04.1-1.0
                               baloo           5.45.0-1.0           5.46.0-1.0
                       baloo-widgets          18.04.0-1.0          18.04.1-1.0
                             blinken          18.04.0-1.0          18.04.1-1.0
                            bluez-qt           5.45.0-1.0           5.46.0-1.0
                              bomber          18.04.0-1.0          18.04.1-1.0
                                bovo          18.04.0-1.0          18.04.1-1.0
                        breeze-icons           5.45.0-1.0           5.46.0-1.0
                     calendarsupport          18.04.0-1.0          18.04.1-1.0
                              cantor          18.04.0-1.0          18.04.1-2.0
                            cervisia          18.04.0-1.0          18.04.1-1.0
                     conntrack-tools              1.4.4-1            1.4.5-1.0
                             dolphin          18.04.0-2.0          18.04.1-1.0
                     dolphin-plugins          18.04.0-1.0          18.04.1-1.0
                              dragon          18.04.0-1.0          18.04.1-1.0
                          eventviews          18.04.0-1.0          18.04.1-1.0
                 extra-cmake-modules           5.45.0-1.0           5.46.0-1.0
                              falkon            3.0.0-2.0            3.0.1-1.0
                        ffmpegthumbs          18.04.0-1.0          18.04.1-2.0
                           filelight          18.04.0-1.0          18.04.1-1.0
                frameworkintegration           5.45.0-1.0           5.46.0-1.0
                                gimp             2.8.22-1           2.10.0-6.0
                        gnome-photos           3.28.0-1.0           3.28.0-3.0
                           granatier          18.04.0-1.0          18.04.1-1.0
                     grantlee-editor          18.04.0-1.0          18.04.1-1.0
                       grantleetheme          18.04.0-1.0          18.04.1-1.0
                            gwenview          18.04.0-1.0          18.04.1-2.0
                        imagemagick6         6.9.9.44-1.0         6.9.9.45-1.0
                     incidenceeditor          18.04.0-1.0          18.04.1-1.0
                                 juk          18.04.0-1.0          18.04.1-1.0
               kaccounts-integration          18.04.0-1.0          18.04.1-1.0
                 kaccounts-providers          18.04.0-1.0          18.04.1-1.0
                         kactivities           5.45.0-1.0           5.46.0-1.0
                   kactivities-stats           5.45.0-1.0           5.46.0-1.0
                        kaddressbook          18.04.0-1.0          18.04.1-1.0
                             kajongg          18.04.0-1.0          18.04.1-1.0
                           kalarmcal          18.04.0-1.0          18.04.1-1.0
                            kalgebra          18.04.0-1.0          18.04.1-1.0
                             kalzium          18.04.0-2.0          18.04.1-1.0
                              kamera          18.04.0-1.0          18.04.1-1.0
                            kanagram          18.04.0-1.0          18.04.1-1.0
                             kapidox           5.45.0-1.0           5.46.0-1.0
                              kapman          18.04.0-1.0          18.04.1-1.0
                        kapptemplate          18.04.0-1.0          18.04.1-1.0
                            karchive           5.45.0-1.0           5.46.0-1.0
                                kate          18.04.0-1.0          18.04.1-1.0
                             katomic          18.04.0-1.0          18.04.1-1.0
                               kauth           5.45.0-1.0           5.46.0-1.0
                             kbackup          18.04.0-1.0          18.04.1-1.0
                           kblackbox          18.04.0-1.0          18.04.1-1.0
                             kblocks          18.04.0-1.0          18.04.1-1.0
                               kblog          18.04.0-1.0          18.04.1-1.0
                          kbookmarks           5.45.0-1.0           5.46.0-1.0
                             kbounce          18.04.0-1.0          18.04.1-1.0
                           kbreakout          18.04.0-1.0          18.04.1-1.0
                              kbruch          18.04.0-1.0          18.04.1-1.0
                         kcachegrind          18.04.0-1.0          18.04.1-1.0
                  kcachegrind-common          18.04.0-1.0          18.04.1-1.0
                               kcalc          18.04.0-1.0          18.04.1-1.0
                            kcalcore          18.04.0-1.0          18.04.1-1.0
                           kcalutils          18.04.0-1.0          18.04.1-1.0
                         kcharselect          18.04.0-1.0          18.04.1-1.0
                            kcmutils           5.45.0-1.0           5.46.0-1.0
                             kcodecs           5.45.0-1.0           5.46.0-1.0
                       kcolorchooser          18.04.0-1.0          18.04.1-1.0
                         kcompletion           5.45.0-1.0           5.46.0-1.0
                             kconfig           5.45.0-1.0           5.46.0-1.0
                      kconfigwidgets           5.45.0-1.0           5.46.0-1.0
                           kcontacts          18.04.0-1.0          18.04.1-1.0
                         kcoreaddons           5.45.0-1.0           5.46.0-1.0
                              kcrash           5.45.0-1.0           5.46.0-1.0
                               kcron          18.04.0-1.0          18.04.1-1.0
                                kdav          18.04.0-1.0          18.04.1-1.0
                         kdbusaddons           5.45.0-1.0           5.46.0-1.0
                     kde-dev-scripts          18.04.0-1.0          18.04.1-1.0
                       kde-dev-utils          18.04.0-1.0          18.04.1-1.0
                     kde-syndication          18.04.0-1.0          18.04.1-1.0
                      kdebugsettings          18.04.0-1.0          18.04.1-1.0
                        kdeclarative           5.45.0-1.0           5.46.0-1.0
                                kded           5.45.0-1.0           5.46.0-1.0
                         kdeedu-data          18.04.0-1.0          18.04.1-1.0
              kdegraphics-mobipocket          18.04.0-1.0          18.04.1-1.0
            kdegraphics-thumbnailers          18.04.0-1.0          18.04.1-1.0
                     kdelibs4support           5.45.0-1.0           5.46.0-1.0
              kdenetwork-filesharing          18.04.0-1.0          18.04.1-1.0
                       kdepim-addons          18.04.0-2.0          18.04.1-1.0
                    kdepim-apps-libs          18.04.0-1.0          18.04.1-1.0
                      kdepim-runtime          18.04.0-1.0          18.04.1-1.0
                    kdesdk-kioslaves          18.04.0-1.0          18.04.1-1.0
                 kdesdk-thumbnailers          18.04.0-1.0          18.04.1-1.0
                     kdesignerplugin           5.45.0-1.0           5.46.0-1.0
                               kdesu           5.45.0-1.0           5.46.0-1.0
                           kdewebkit           5.45.0-1.0           5.46.0-1.0
                                 kdf          18.04.0-1.0          18.04.1-1.0
                             kdialog          18.04.0-1.0          18.04.1-1.0
                            kdiamond          18.04.0-1.0          18.04.1-1.0
                              kdnssd           5.45.0-1.0           5.46.0-1.0
                           kdoctools           5.45.0-1.0           5.46.0-1.0
                      keditbookmarks          18.04.0-1.0          18.04.1-1.0
                          kemoticons           5.45.0-1.0           5.46.0-1.0
                       kfilemetadata           5.45.0-1.0           5.46.0-1.0
                               kfind          18.04.0-1.0          18.04.1-1.0
                             kfloppy          18.04.0-1.0          18.04.1-1.0
                         kfourinline          18.04.0-1.0          18.04.1-1.0
                          kgeography          18.04.0-1.0          18.04.1-1.0
                                kget          18.04.0-1.0          18.04.1-1.0
                        kglobalaccel           5.45.0-1.0           5.46.0-1.0
                         kgoldrunner          18.04.0-1.0          18.04.1-1.0
                                kgpg          18.04.0-1.0          18.04.1-1.0
                          kguiaddons           5.45.0-1.0           5.46.0-1.0
                            khangman          18.04.0-1.0          18.04.1-1.0
                         khelpcenter          18.04.0-1.0          18.04.1-1.0
                           kholidays         1:5.45.0-1.0         1:5.46.0-1.0
                               khtml           5.45.0-1.0           5.46.0-1.0
                               ki18n           5.45.0-2.0           5.46.0-1.0
                         kiconthemes           5.45.0-1.0           5.46.0-1.0
                 kidentitymanagement          18.04.0-1.0          18.04.1-1.0
                           kidletime           5.45.0-1.0           5.46.0-1.0
                                 kig          18.04.0-1.0          18.04.1-1.0
                                kigo          18.04.0-1.0          18.04.1-1.0
                                kile             2.9.91-2           2.9.92-1.0
                            killbots          18.04.0-1.0          18.04.1-1.0
                       kimageformats           5.45.0-1.0           5.46.0-1.0
                     kimagemapeditor          18.04.0-1.0          18.04.1-1.0
                               kimap          18.04.0-1.0          18.04.1-1.0
                               kinit           5.45.0-1.0           5.46.0-1.0
                                 kio           5.45.0-1.0           5.46.0-1.0
                          kio-extras          18.04.0-1.0          18.04.1-1.0
                           kirigami2           5.45.0-1.0           5.46.0-1.0
                              kiriki          18.04.0-1.0          18.04.1-1.0
                         kitemmodels           5.45.0-1.0           5.46.0-1.0
                          kitemviews           5.45.0-1.0           5.46.0-1.0
                               kiten          18.04.0-1.0          18.04.1-1.0
                         kjobwidgets           5.45.0-1.0           5.46.0-1.0
                                 kjs           5.45.0-1.0           5.46.0-1.0
                            kjsembed           5.45.0-1.0           5.46.0-1.0
                        kjumpingcube          18.04.0-1.0          18.04.1-1.0
                               kldap          18.04.0-1.0          18.04.1-1.0
                           kleopatra          18.04.0-1.0          18.04.1-1.0
                            klettres          18.04.0-1.0          18.04.1-1.0
                            klickety          18.04.0-1.0          18.04.1-1.0
                              klines          18.04.0-1.0          18.04.1-1.0
                                kmag          18.04.0-1.0          18.04.1-1.0
                           kmahjongg          18.04.0-1.0          18.04.1-1.0
                kmail-account-wizard          18.04.0-1.0          18.04.1-1.0
                      kmailtransport          18.04.0-1.0          18.04.1-1.0
                               kmbox          18.04.0-1.0          18.04.1-1.0
                        kmediaplayer           5.45.0-1.0           5.46.0-1.0
                               kmime          18.04.0-1.0          18.04.1-1.0
                              kmines          18.04.0-1.0          18.04.1-1.0
                                kmix          18.04.0-1.0          18.04.1-1.0
                          kmousetool          18.04.0-1.0          18.04.1-1.0
                              kmouth          18.04.0-1.0          18.04.1-1.0
                              kmplot          18.04.0-1.0          18.04.1-1.0
                        knavalbattle          18.04.0-1.0          18.04.1-1.0
                            knetwalk          18.04.0-1.0          18.04.1-1.0
                           knewstuff           5.45.0-1.0           5.46.0-1.0
                              knotes          18.04.0-1.0          18.04.1-1.0
                      knotifications           5.45.0-1.0           5.46.0-1.0
                       knotifyconfig           5.45.0-1.0           5.46.0-1.0
                                kolf          18.04.0-1.0          18.04.1-1.0
                           kollision          18.04.0-1.0          18.04.1-1.0
                         kolourpaint          18.04.0-1.0          18.04.1-1.0
                             kompare          18.04.0-1.0          18.04.1-1.0
                           konqueror          18.04.0-1.0          18.04.1-1.0
                            konquest          18.04.0-1.0          18.04.1-1.0
                             konsole          18.04.0-1.0          18.04.1-1.0
                             kontact          18.04.0-1.0          18.04.1-1.0
                    kontactinterface          18.04.0-1.0          18.04.1-1.0
                              kopete          18.04.0-1.0          18.04.1-1.0
                          korganizer          18.04.0-1.0          18.04.1-1.0
                            kpackage           5.45.0-1.0           5.46.0-1.0
                              kparts           5.45.0-1.0           5.46.0-1.0
                           kpatience          18.04.0-1.0          18.04.1-1.0
                             kpeople           5.45.0-1.0           5.46.0-1.0
                        kpimtextedit          18.04.0-1.0          18.04.1-1.0
                           kplotting           5.45.0-1.0           5.46.0-1.0
                                kpty           5.45.0-1.0           5.46.0-1.0
                      kqtquickcharts          18.04.0-1.0          18.04.1-1.0
                                krdc          18.04.0-1.0          18.04.1-1.0
                            kreversi          18.04.0-1.0          18.04.1-1.0
                                krfb          18.04.0-1.0          18.04.1-1.0
                               kross           5.45.0-1.0           5.46.0-1.0
                  kross-interpreters          18.04.0-1.0          18.04.1-1.0
                              kruler          18.04.0-1.0          18.04.1-1.0
                             krunner           5.45.0-1.0           5.46.0-2.0
                            kservice           5.45.0-1.0           5.46.0-1.0
                             kshisen          18.04.0-1.0          18.04.1-1.0
                               ksirk          18.04.0-1.0          18.04.1-1.0
                               ksmtp          18.04.0-1.0          18.04.1-1.0
                          ksnakeduel          18.04.0-1.0          18.04.1-1.0
                          kspaceduel          18.04.0-1.0          18.04.1-1.0
                            ksquares          18.04.0-1.0          18.04.1-1.0
                             ksudoku          18.04.0-1.0          18.04.1-1.0
                          ksystemlog          18.04.0-1.0          18.04.1-1.0
                            kteatime          18.04.0-1.0          18.04.1-1.0
                         ktexteditor           5.45.0-1.0           5.46.0-1.0
                        ktextwidgets           5.45.0-1.0           5.46.0-1.0
                              ktimer          18.04.0-1.0          18.04.1-1.0
                               ktnef          18.04.0-1.0          18.04.1-1.0
                              ktouch          18.04.0-1.0          18.04.1-1.0
                          ktuberling          18.04.0-1.0          18.04.1-1.0
                             kturtle          18.04.0-1.0          18.04.1-1.0
                             kubrick          18.04.0-1.0          18.04.1-1.0
                           kuiserver           5.12.5-1.0           5.12.5-2.0
                     kunitconversion           5.45.0-1.0           5.46.0-1.0
                             kwallet           5.45.0-1.0           5.46.0-1.0
                      kwalletmanager          18.04.0-1.0          18.04.1-1.0
                               kwave          18.04.0-1.0          18.04.1-1.0
                            kwayland           5.45.0-1.0           5.46.0-1.0
                      kwidgetsaddons           5.45.0-1.0           5.46.0-1.0
                       kwindowsystem           5.45.0-1.0           5.46.0-1.0
                           kwordquiz          18.04.0-1.0          18.04.1-1.0
                              kwrite          18.04.0-1.0          18.04.1-1.0
                             kxmlgui           5.45.0-1.0           5.46.0-1.0
                       kxmlrpcclient           5.45.0-1.0           5.46.0-1.0
                              libdrm           2.4.91-3.0           2.4.92-1.0
                         libgravatar          18.04.0-1.0          18.04.1-1.0
                            libkcddb          18.04.0-1.0          18.04.1-1.0
                     libkcompactdisc          18.04.0-1.0          18.04.1-1.0
                           libkdcraw          18.04.0-1.0          18.04.1-1.0
                         libkdegames          18.04.0-1.0          18.04.1-1.0
                           libkdepim          18.04.0-1.0          18.04.1-1.0
                  libkeduvocdocument          18.04.0-1.0          18.04.1-1.0
                           libkexiv2          18.04.0-1.0          18.04.1-1.0
                            libkgapi          18.04.0-1.0          18.04.1-1.0
                          libkgeomap          18.04.0-1.0          18.04.1-1.0
                             libkipi          18.04.0-1.0          18.04.1-1.0
                             libkleo          18.04.0-1.0          18.04.1-1.0
                        libkmahjongg          18.04.0-1.0          18.04.1-1.0
                     libkomparediff2          18.04.0-1.0          18.04.1-1.0
                            libksane          18.04.0-1.0          18.04.1-1.0
                           libksieve          18.04.0-1.0          18.04.1-1.0
                          libmagick6         6.9.9.44-1.0         6.9.9.45-1.0
              libnetfilter_conntrack              1.0.6-1            1.0.7-1.0
                   libreoffice-fresh            6.0.3-2.0            6.0.4-1.0
               libreoffice-fresh-sdk            6.0.3-2.0            6.0.4-1.0
                             libsrtp          1:2.1.0-1.0          1:2.2.0-1.0
                               libuv           1.20.2-1.0           1.20.3-1.0
                   libva-mesa-driver           18.0.3-1.0           18.0.3-4.0
                          libxnvctrl           390.48-1.0           396.24-1.0
                            lokalize          18.04.0-1.0          18.04.1-1.0
                               lskat          18.04.0-1.0          18.04.1-1.0
                          mailcommon          18.04.0-1.0          18.04.1-1.0
                        mailimporter          18.04.0-1.0          18.04.1-1.0
                              marble          18.04.0-1.0          18.04.1-1.0
                       marble-common          18.04.0-1.0          18.04.1-1.0
                           marble-qt          18.04.0-1.0          18.04.1-1.0
                                mesa           18.0.3-1.0           18.0.3-4.0
                          mesa-vdpau           18.0.3-1.0           18.0.3-4.0
                               meson           0.46.0-1.0           0.46.1-1.0
                          messagelib          18.04.0-1.0          18.04.1-1.0
                              minuet          18.04.0-1.0          18.04.1-1.0
                     modemmanager-qt           5.45.0-1.0           5.46.0-1.0
                                mono        5.10.1.47-1.0       5.12.0.226-1.0
                   networkmanager-qt           5.45.0-1.0           5.46.0-1.0
                              okular          18.04.0-2.0          18.04.1-1.0
                         opencl-mesa           18.0.3-1.0           18.0.3-4.0
                        oxygen-icons         1:5.45.0-1.0         1:5.46.0-1.0
                    oxygen-icons-svg         1:5.45.0-1.0         1:5.46.0-1.0
                            palapeli          18.04.0-1.0          18.04.1-1.0
                              parley          18.04.0-1.0          18.04.1-1.0
                               picmi          18.04.0-1.0          18.04.1-1.0
                   pim-data-exporter          18.04.0-1.0          18.04.1-1.0
                    pim-sieve-editor          18.04.0-1.0          18.04.1-1.0
                           pimcommon          18.04.0-1.0          18.04.1-1.0
                    plasma-framework           5.45.0-1.0           5.46.0-1.0
              plasma-wayland-session           5.12.5-1.0           5.12.5-2.0
                    plasma-workspace           5.12.5-1.0           5.12.5-2.0
              postgresql-old-upgrade            9.6.8-1.0            9.6.9-1.0
                               poxml          18.04.0-1.0          18.04.1-1.0
                       print-manager          18.04.0-1.0          18.04.1-1.0
                              prison           5.45.0-1.0           5.46.0-1.0
                            pstoedit             3.71-1.0             3.71-2.0
                             purpose           5.45.0-1.0           5.46.0-1.0
                       qalculate-gtk            2.4.0-1.0            2.5.0-1.0
                         qcachegrind          18.04.0-1.0          18.04.1-1.0
                                rocs          18.04.0-1.0          18.04.1-1.0
                      sane-frontends             1.0.14-7           1.0.14-8.0
            signon-kwallet-extension          18.04.0-1.0          18.04.1-1.0
                               solid           5.45.0-2.0           5.46.0-1.0
                              sonnet           5.45.0-1.0           5.46.0-1.0
                           spectacle          18.04.0-1.0          18.04.1-1.0
                                step          18.04.0-1.0          18.04.1-2.0
                             svgpart          18.04.0-1.0          18.04.1-1.0
                             sweeper          18.04.0-1.0          18.04.1-1.0
                 syntax-highlighting           5.45.0-1.0           5.46.0-1.0
          telepathy-kde-accounts-kcm          18.04.0-1.0          18.04.1-1.0
              telepathy-kde-approver          18.04.0-1.0          18.04.1-1.0
          telepathy-kde-auth-handler          18.04.0-1.0          18.04.1-1.0
               telepathy-kde-call-ui          18.04.0-1.0          18.04.1-1.0
      telepathy-kde-common-internals          18.04.0-1.0          18.04.1-1.0
          telepathy-kde-contact-list          18.04.0-1.0          18.04.1-1.0
        telepathy-kde-contact-runner          18.04.0-1.0          18.04.1-1.0
       telepathy-kde-desktop-applets          18.04.0-1.0          18.04.1-1.0
  telepathy-kde-filetransfer-handler          18.04.0-1.0          18.04.1-1.0
    telepathy-kde-integration-module          18.04.0-1.0          18.04.1-1.0
             telepathy-kde-send-file          18.04.0-1.0          18.04.1-1.0
               telepathy-kde-text-ui          18.04.0-1.0          18.04.1-1.0
                        threadweaver           5.45.0-1.0           5.46.0-1.0
                               ulogd              2.0.5-6            2.0.7-1.0
                            umbrello          18.04.0-1.0          18.04.1-1.0
                        vulkan-intel           18.0.3-1.0           18.0.3-4.0
                       vulkan-radeon           18.0.3-1.0           18.0.3-4.0
                             wayland             1.14.0-1           1.15.0-1.0
                   wayland-protocols             1.13-1.0             1.14-1.0
                      xfce4-terminal          0.8.7.3-1.0          0.8.7.4-1.0
                    zeroconf-ioslave          18.04.0-1.0          18.04.1-1.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                 vibrancy-icons-teal                    -                2.7-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            0ad-data                a22-1              a23-1.0
                             absl-py            0.2.0-1.0            0.2.1-1.0
                      amavisd-milter              1.6.1-3            1.6.1-4.0
                             ansible            2.5.2-1.0            2.5.3-1.0
                               aubio            0.4.6-4.0            0.4.6-5.0
                             aws-cli          1.15.17-1.0          1.15.21-1.0
                            backuppc            4.2.0-1.0            4.2.1-1.0
                          browserify           16.2.0-1.0           16.2.2-1.0
                               cjdns             20.1-3.0             20.2-1.0
                           codespell           1.12.0-1.0           1.13.0-1.0
                          converseen          0.9.6.2-5.0          0.9.6.2-6.0
                                 dcd            0.9.4-1.0            0.9.7-1.0
                         debootstrap           1.0.96-1.0           1.0.99-1.0
                        deepin-music          3.1.8.1-2.1          3.1.8.3-1.0
                              docker        1:18.04.0-1.0        1:18.05.0-2.0
                         dolphin-emu1:5.0.r6362.c08f6f0c53-2.01:5.0.r7309.10d230a512-4.0
                              getdns            1.4.1-1.0            1.4.2-1.0
                        gitlab-shell          2:7.1.2-2.0          2:7.1.2-3.0
                             grafana            5.0.4-1.0            5.1.3-1.0
     haskell-bytestring-tree-builder         0.2.7.1-11.0         0.2.7.1-12.0
                   haskell-djinn-ghc         0.0.2.3-10.0         0.0.2.3-11.0
                   haskell-djinn-lib          0.0.1.2-7.0          0.0.1.3-1.0
                   haskell-easy-file            0.2.1-6.0            0.2.2-1.0
                 haskell-fast-logger           2.4.11-3.0           2.4.11-4.0
            haskell-hackage-security         0.5.2.2-20.0          0.5.3.0-1.0
                haskell-monad-logger         0.3.28.5-3.0         0.3.28.5-4.0
          haskell-neat-interpolation          0.3.2.1-4.0          0.3.2.1-5.0
           haskell-postgresql-binary          0.12.1-65.0          0.12.1-69.0
                            kaffeine           2.0.14-1.0           2.0.15-1.0
                          keepalived            1.4.3-1.0            1.4.4-1.0
                             keepass             2.39-1.0           2.39.1-2.0
                                kid3            3.6.0-1.0            3.6.1-1.0
                             kid3-qt            3.6.0-1.0            3.6.1-1.0
                            kmplayer           0.12.0.b-1         0.12.0.b-2.0
                                knot            2.6.6-1.0            2.6.7-1.0
                              kstars          1:2.9.5-1.0          1:2.9.5-2.0
                        lastpass-cli            1.3.0-1.0            1.3.1-1.0
                      libcurl-compat           7.59.0-1.0           7.60.0-1.0
                      libcurl-gnutls           7.59.0-1.0           7.60.0-1.0
                             libmgba            0.6.2-1.0            0.6.3-1.0
                         libopenshot            0.1.9-5.0            0.1.9-8.0
      libreoffice-extension-texmaths             0.45-1.1             0.46-1.0
                         libutf8proc            1.3.1_3-1          1.3.1_3-2.0
                              lsscsi               0.28-1             0.29-1.0
                             mgba-qt            0.6.2-1.0            0.6.3-1.0
                            mgba-sdl            0.6.2-1.0            0.6.3-1.0
                           msgpack-c            2.1.5-2.0            3.0.1-1.0
                             neomutt         20180323-2.0         20180512-1.0
                  nextcloud-app-mail           0.7.10-1.0            0.8.1-1.0
                              nodejs           10.0.0-1.0           10.1.0-1.0
                   nodejs-lts-carbon           8.11.1-1.0           8.11.2-1.0
                                 npm            6.0.0-1.0            6.0.1-1.0
                          obs-studio           21.0.2-1.0           21.1.1-2.0
                      python-ansible            2.5.2-1.0            2.5.3-1.0
                        python-aubio            0.4.6-4.0            0.4.6-5.0
                        python-boto3           1.7.17-1.0           1.7.21-1.0
                     python-botocore          1.10.17-1.0          1.10.21-1.0
                      python-hacking              1.0.0-1            1.1.0-1.0
                python-keystoneauth1            3.5.0-1.0            3.6.0-1.0
                  python-oslo-config            6.2.0-1.0            6.2.1-1.0
                   python-oslo-utils           3.36.1-1.0           3.36.2-1.0
                          python-pbr            4.0.2-1.0            4.0.3-1.0
                   python-positional              1.1.2-1            1.2.1-1.0
                    python-pyftpdlib              1.5.3-1            1.5.4-1.0
                  python-pymediainfo            2.2.1-1.0            2.3.0-1.0
                python-requests-mock            1.4.0-1.0            1.5.0-1.0
                python-sparqlwrapper            1.8.1-1.0            1.8.2-1.0
                       python-sphinx            1.7.3-1.0            1.7.4-1.0
                       python2-aubio            0.4.6-4.0            0.4.6-5.0
                       python2-boto3           1.7.17-1.0           1.7.21-1.0
                    python2-botocore          1.10.17-1.0          1.10.21-1.0
                     python2-hacking              1.0.0-1            1.1.0-1.0
               python2-keystoneauth1            3.5.0-1.0            3.6.0-1.0
                 python2-oslo-config            6.2.0-1.0            6.2.1-1.0
                  python2-oslo-utils           3.36.1-1.0           3.36.2-1.0
                         python2-pbr            4.0.2-1.0            4.0.3-1.0
                  python2-positional              1.1.2-1            1.2.1-1.0
                   python2-pyftpdlib              1.5.3-1            1.5.4-1.0
                 python2-pymediainfo            2.2.1-1.0            2.3.0-1.0
               python2-requests-mock            1.4.0-1.0            1.5.0-1.0
               python2-sparqlwrapper            1.8.1-1.0            1.8.2-1.0
                      python2-sphinx            1.7.3-1.0            1.7.4-1.0
                        python2-zbar             0.20-2.0             0.20-3.0
                            range-v3            0.3.5-1.0            0.3.6-1.0
                               renpy            6.99.13-1        6.99.14.3-1.0
                         renpy-demos            6.99.13-1        6.99.14.3-1.0
                        ruby-bundler           1.16.1-2.0           1.16.2-1.0
                                 sk1         1:2.0rc3-1.0         1:2.0rc3-2.0
                             skrooge           2.12.0-1.0           2.13.0-1.0
                            sshuttle           0.78.4-1.0           0.78.4-2.0
                              stubby            0.2.2-2.0            0.2.3-1.0
                           tcpreplay            4.2.6-1.0            4.2.6-2.0
                           uglify-js           3.3.23-1.0           3.3.25-1.0
                         vapoursynth              R43-1.0              R43-2.0
     vapoursynth-plugin-lsmashsource                929-1              931-1.0
                             zathura            0.3.9-2.0            0.3.9-3.0
                   zathura-pdf-mupdf            0.3.3-2.0            0.3.3-3.0
                                zbar             0.20-2.0             0.20-3.0
                            zbar-gtk             0.20-2.0             0.20-3.0
                             zbar-qt             0.20-2.0             0.20-3.0

#7

I have the same ‘gimp’ update problem. It seems neither package ‘libmypaint’ nor ‘mypaint-brushes’ do exist for x32 at all.
Additional topic: updating x264 also fails with missing dependencies.
I had a closer look at my x264 problem. It seems the provided/installed x264 version relies on ffmpeg 3.4.x(libavcodec=57-32) and not 4.0(libavcodec=58-32).
For the time being I uninstalled x264 to proceed with the remaining update.


#8

Another sync which includes Xorg 1.20.

Firefox and Chromium builds are both currently failing.

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
             ca-certificates-mozilla           3.36.1-1.0             3.37-1.0
                                 nss           3.36.1-1.0             3.37-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                bind           9.12.1-1.0        9.12.1.P2-1.0
                          bind-tools           9.12.1-1.0        9.12.1.P2-1.0
                            discover           5.12.5-1.0         5.12.5.1-1.0
                    firefox-i18n-ach             60.0-1.0           60.0.1-1.0
                     firefox-i18n-af             60.0-1.0           60.0.1-1.0
                     firefox-i18n-an             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ar             60.0-1.0           60.0.1-1.0
                     firefox-i18n-as             60.0-1.0           60.0.1-1.0
                    firefox-i18n-ast             60.0-1.0           60.0.1-1.0
                     firefox-i18n-az             60.0-1.0           60.0.1-1.0
                     firefox-i18n-be             60.0-1.0           60.0.1-1.0
                     firefox-i18n-bg             60.0-1.0           60.0.1-1.0
                  firefox-i18n-bn-bd             60.0-1.0           60.0.1-1.0
                  firefox-i18n-bn-in             60.0-1.0           60.0.1-1.0
                     firefox-i18n-br             60.0-1.0           60.0.1-1.0
                     firefox-i18n-bs             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ca             60.0-1.0           60.0.1-1.0
                    firefox-i18n-cak             60.0-1.0           60.0.1-1.0
                     firefox-i18n-cs             60.0-1.0           60.0.1-1.0
                     firefox-i18n-cy             60.0-1.0           60.0.1-1.0
                     firefox-i18n-da             60.0-1.0           60.0.1-1.0
                     firefox-i18n-de             60.0-1.0           60.0.1-1.0
                    firefox-i18n-dsb             60.0-1.0           60.0.1-1.0
                     firefox-i18n-el             60.0-1.0           60.0.1-1.0
                  firefox-i18n-en-gb             60.0-1.0           60.0.1-1.0
                  firefox-i18n-en-us             60.0-1.0           60.0.1-1.0
                  firefox-i18n-en-za             60.0-1.0           60.0.1-1.0
                     firefox-i18n-eo             60.0-1.0           60.0.1-1.0
                  firefox-i18n-es-ar             60.0-1.0           60.0.1-1.0
                  firefox-i18n-es-cl             60.0-1.0           60.0.1-1.0
                  firefox-i18n-es-es             60.0-1.0           60.0.1-1.0
                  firefox-i18n-es-mx             60.0-1.0           60.0.1-1.0
                     firefox-i18n-et             60.0-1.0           60.0.1-1.0
                     firefox-i18n-eu             60.0-1.0           60.0.1-1.0
                     firefox-i18n-fa             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ff             60.0-1.0           60.0.1-1.0
                     firefox-i18n-fi             60.0-1.0           60.0.1-1.0
                     firefox-i18n-fr             60.0-1.0           60.0.1-1.0
                  firefox-i18n-fy-nl             60.0-1.0           60.0.1-1.0
                  firefox-i18n-ga-ie             60.0-1.0           60.0.1-1.0
                     firefox-i18n-gd             60.0-1.0           60.0.1-1.0
                     firefox-i18n-gl             60.0-1.0           60.0.1-1.0
                     firefox-i18n-gn             60.0-1.0           60.0.1-1.0
                  firefox-i18n-gu-in             60.0-1.0           60.0.1-1.0
                     firefox-i18n-he             60.0-1.0           60.0.1-1.0
                  firefox-i18n-hi-in             60.0-1.0           60.0.1-1.0
                     firefox-i18n-hr             60.0-1.0           60.0.1-1.0
                    firefox-i18n-hsb             60.0-1.0           60.0.1-1.0
                     firefox-i18n-hu             60.0-1.0           60.0.1-1.0
                  firefox-i18n-hy-am             60.0-1.0           60.0.1-1.0
                     firefox-i18n-id             60.0-1.0           60.0.1-1.0
                     firefox-i18n-is             60.0-1.0           60.0.1-1.0
                     firefox-i18n-it             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ja             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ka             60.0-1.0           60.0.1-1.0
                    firefox-i18n-kab             60.0-1.0           60.0.1-1.0
                     firefox-i18n-kk             60.0-1.0           60.0.1-1.0
                     firefox-i18n-km             60.0-1.0           60.0.1-1.0
                     firefox-i18n-kn             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ko             60.0-1.0           60.0.1-1.0
                    firefox-i18n-lij             60.0-1.0           60.0.1-1.0
                     firefox-i18n-lt             60.0-1.0           60.0.1-1.0
                     firefox-i18n-lv             60.0-1.0           60.0.1-1.0
                    firefox-i18n-mai             60.0-1.0           60.0.1-1.0
                     firefox-i18n-mk             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ml             60.0-1.0           60.0.1-1.0
                     firefox-i18n-mr             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ms             60.0-1.0           60.0.1-1.0
                     firefox-i18n-my             60.0-1.0           60.0.1-1.0
                  firefox-i18n-nb-no             60.0-1.0           60.0.1-1.0
                     firefox-i18n-nl             60.0-1.0           60.0.1-1.0
                  firefox-i18n-nn-no             60.0-1.0           60.0.1-1.0
                     firefox-i18n-or             60.0-1.0           60.0.1-1.0
                  firefox-i18n-pa-in             60.0-1.0           60.0.1-1.0
                     firefox-i18n-pl             60.0-1.0           60.0.1-1.0
                  firefox-i18n-pt-br             60.0-1.0           60.0.1-1.0
                  firefox-i18n-pt-pt             60.0-1.0           60.0.1-1.0
                     firefox-i18n-rm             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ro             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ru             60.0-1.0           60.0.1-1.0
                     firefox-i18n-si             60.0-1.0           60.0.1-1.0
                     firefox-i18n-sk             60.0-1.0           60.0.1-1.0
                     firefox-i18n-sl             60.0-1.0           60.0.1-1.0
                    firefox-i18n-son             60.0-1.0           60.0.1-1.0
                     firefox-i18n-sq             60.0-1.0           60.0.1-1.0
                     firefox-i18n-sr             60.0-1.0           60.0.1-1.0
                  firefox-i18n-sv-se             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ta             60.0-1.0           60.0.1-1.0
                     firefox-i18n-te             60.0-1.0           60.0.1-1.0
                     firefox-i18n-th             60.0-1.0           60.0.1-1.0
                     firefox-i18n-tr             60.0-1.0           60.0.1-1.0
                     firefox-i18n-uk             60.0-1.0           60.0.1-1.0
                     firefox-i18n-ur             60.0-1.0           60.0.1-1.0
                     firefox-i18n-uz             60.0-1.0           60.0.1-1.0
                     firefox-i18n-vi             60.0-1.0           60.0.1-1.0
                     firefox-i18n-xh             60.0-1.0           60.0.1-1.0
                  firefox-i18n-zh-cn             60.0-1.0           60.0.1-1.0
                  firefox-i18n-zh-tw             60.0-1.0           60.0.1-1.0
                          gperftools            2.6.2-1.0              2.7-1.0
                           gst-libav           1.14.0-2.0           1.14.1-1.0
                    gst-plugins-base           1.14.0-1.0           1.14.1-1.0
               gst-plugins-base-libs           1.14.0-1.0           1.14.1-1.0
                    gst-plugins-ugly           1.14.0-1.0           1.14.1-1.0
                          gst-python           1.14.0-1.0           1.14.1-1.0
                         gst-python2           1.14.0-1.0           1.14.1-1.0
                           gstreamer           1.14.0-1.0           1.14.1-1.0
                        java-openjfx             8.u172-1           8.u172-2.0
                    java-openjfx-doc             8.u172-1           8.u172-2.0
                    java-openjfx-src             8.u172-1           8.u172-2.0
                            jemalloc          1:5.0.1-4.0          1:5.1.0-1.0
                                 k3b        1:18.04.0-1.0        1:18.04.1-3.0
                              kalarm          18.04.0-1.0          18.04.1-1.0
                            kdevelop            5.2.1-4.0            5.2.3-1.0
                        kdevelop-php            5.2.1-1.0            5.2.3-1.0
                     kdevelop-python            5.2.1-1.0            5.2.3-1.0
                               kmail          18.04.0-1.0          18.04.1-1.0
                               krita            4.0.1-2.0            4.0.3-1.0
                            libinput           1.10.6-1.0           1.10.7-1.0
                   libva-mesa-driver           18.0.3-4.0           18.0.3-4.1
                       mbox-importer          18.04.0-1.0          18.04.1-1.0
                                mesa           18.0.3-4.0           18.0.3-4.1
                          mesa-vdpau           18.0.3-4.0           18.0.3-4.1
                               meson           0.46.1-1.0           0.46.1-1.1
                         opencl-mesa           18.0.3-4.0           18.0.3-4.1
                  qqc2-desktop-style           5.45.0-1.0           5.46.2-1.0
                                 uim            1.8.7-1.0            1.8.8-1.0
                      vulkan-headers         1:1.1.74-1.0         1:1.1.75-1.0
                    vulkan-html-docs         1:1.1.74-1.0         1:1.1.75-1.0
                        vulkan-intel           18.0.3-4.0           18.0.3-4.1
                       vulkan-radeon           18.0.3-4.0           18.0.3-4.1
                             wayland           1.15.0-1.0           1.15.0-1.1
                           xdg-utils            1.1.2-2.0            1.1.3-1.0
                   xf86-video-amdgpu           18.0.1-1.0           18.0.1-2.0
                      xf86-video-ati         1:18.0.1-1.0         1:18.0.1-2.0
                    xf86-video-dummy              0.3.8-2            0.3.8-3.0
                    xf86-video-fbdev  0.4.4+12+ge0bce0d-10.4.4+13+g9af7f81-1.0
                    xf86-video-intel1:2.99.917+829+gd7dfab62-1.01:2.99.917+831+ge7bfc906-1.0
                  xf86-video-nouveau             1.0.15-2           1.0.15-3.0
               xf86-video-openchrome              0.6.0-2            0.6.0-3.0
                   xf86-video-sisusb              0.9.7-1            0.9.7-2.0
                     xf86-video-vesa            2.4.0-1.0            2.4.0-2.0
                   xf86-video-vmware             13.2.1-3           13.3.0-1.0
                   xf86-video-voodoo              1.2.5-9           1.2.5-10.0
                xfce4-cpufreq-plugin              1.1.3-1            1.2.0-1.0
                         xorg-server1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                  xorg-server-common1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                   xorg-server-devel1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                    xorg-server-xdmx1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                  xorg-server-xephyr1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                   xorg-server-xnest1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                    xorg-server-xvfb1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0
                xorg-server-xwayland1.19.6+13+gd0d1a694f-2.1           1.20.0-2.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                 0ad              a22-6.0              a23-1.0
                      acpi_call-dkms          1.1.0-128.0          1.1.0-129.0
                        ansible-lint           3.4.21-1.0           3.4.21-2.0
                             blender        17:2.79.b-7.017:2.79.b.git2.0385b33f-13.0
                         broadcom-wl    6.30.223.271-15.0    6.30.223.271-16.0
                       cabal-install         2.0.0.1-49.0         2.0.0.1-56.0
                               cgrep          6.6.23-22.0           6.6.25-9.0
            cinnamon-settings-daemon            3.8.1-1.0            3.8.2-1.0
                             cryptol           2.5.0-48.0           2.5.0-57.0
                              csound          6.10.0-10.0           6.11.0-1.0
                          csound-doc          6.10.0-10.0           6.11.0-1.0
                               darcs           2.14.0-6.0          2.14.0-14.0
                       deepin-editor            0.0.1-1.0            0.0.4-1.0
                        deepin-movie          1:3.2.5-1.0          1:3.2.5-2.0
                      dnscrypt-proxy           2.0.11-1.0           2.0.13-1.0
                          emscripten          1.37.36-1.0           1.38.0-1.0
                              fabric               1.14-1            2.0.1-1.0
  firefox-developer-edition-i18n-ach           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-af           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-an           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ar           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-as           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-ast           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-az           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-be           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-bg           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-bn-bd           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-bn-in           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-br           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-bs           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ca           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-cak           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-cs           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-cy           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-da           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-de           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-dsb           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-el           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-en-gb           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-en-us           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-en-za           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-eo           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-es-ar           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-es-cl           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-es-es           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-es-mx           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-et           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-eu           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-fa           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ff           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-fi           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-fr           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-fy-nl           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-ga-ie           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-gd           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-gl           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-gn           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-gu-in           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-he           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-hi-in           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-hr           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-hsb           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-hu           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-hy-am           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ia           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-id           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-is           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-it           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ja           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ka           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-kab           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-kk           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-km           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-kn           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ko           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-lij           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-lt           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-lv           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-mai           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-mk           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ml           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-mr           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ms           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-my           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-nb-no           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-ne-np           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-nl           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-nn-no           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-or           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-pa-in           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-pl           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-pt-br           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-pt-pt           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-rm           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ro           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ru           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-si           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-sk           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-sl           61.0b5-1.0           61.0b6-1.0
  firefox-developer-edition-i18n-son           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-sq           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-sr           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-sv-se           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ta           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-te           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-th           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-tr           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-uk           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-ur           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-uz           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-vi           61.0b5-1.0           61.0b6-1.0
   firefox-developer-edition-i18n-xh           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-zh-cn           61.0b5-1.0           61.0b6-1.0
firefox-developer-edition-i18n-zh-tw           61.0b5-1.0           61.0b6-1.0
                               fluid             0.10.0-2            1.0.0-2.0
                               forge            1:1.0.1-2          1:1.1.0-1.0
                               fplll            5.2.0-3.0            5.2.1-1.0
                         gcompris-qt             0.90-1.0             0.91-1.0
                           git-annex       6.20180427-1.0      6.20180509-16.0
                              gitlab           10.7.1-1.0           10.7.3-1.0
                haskell-aeson-pretty            0.8.7-1.0            0.8.7-4.0
                    haskell-aeson-qq           0.8.2-28.0           0.8.2-34.0
                haskell-authenticate           1.3.4-84.0           1.3.4-91.0
                         haskell-aws            0.19-55.0            0.19-66.0
              haskell-binary-orphans         0.1.8.0-23.0         0.1.8.0-26.0
                       haskell-brick             0.36-4.0             0.37-6.0
                  haskell-cheapskate           0.1.1-67.0           0.1.1-73.0
                     haskell-concise         0.1.0.1-17.0         0.1.0.1-19.0
         haskell-conduit-combinators           1.1.2-49.0           1.1.2-54.0
                  haskell-config-ini         0.2.2.0-34.0         0.2.2.0-40.0
        haskell-contravariant-extras            0.3.4-2.0            0.3.4-3.0
                   haskell-criterion         1.4.0.0-21.0         1.4.0.0-28.0
          haskell-cryptonite-conduit           0.2.2-49.0           0.2.2-51.0
                         haskell-dav           1.3.2-41.0           1.3.2-44.0
                        haskell-dbus            1.0.1-5.0            1.0.1-7.0
                 haskell-descriptive           0.9.4-95.0           0.9.4-98.0
                         haskell-dns           3.0.2-15.1            3.0.3-1.0
                      haskell-docopt          0.7.0.5-8.0         0.7.0.5-10.0
                haskell-doctemplates          0.2.2.1-2.0          0.2.2.1-5.0
                      haskell-either               5-37.0               5-40.0
                      haskell-errors            2.2.5-1.0            2.3.0-2.0
                   haskell-esqueleto           2.5.3-95.0          2.5.3-102.0
                  haskell-fdo-notify           0.3.1-44.0           0.3.1-46.0
                        haskell-feed         1.0.0.0-46.0         1.0.0.0-49.0
                       haskell-foldl            1.3.7-7.0            1.4.0-1.0
                      haskell-hakyll        4.11.0.0-71.0        4.12.2.0-11.0
                       haskell-hasql           1.1.1-57.0           1.1.1-64.0
                  haskell-hasql-pool           0.4.3-57.0           0.4.3-64.0
           haskell-hasql-transaction           0.5.2-57.0           0.5.2-64.0
                    haskell-hedgehog            0.5.3-7.0           0.5.3-10.0
                        haskell-here           1.2.13-5.0           1.2.13-8.0
                 haskell-hjsonschema           1.7.2-64.0           1.7.2-74.0
                 haskell-hledger-lib              1.9-5.0              1.9-8.0
                    haskell-hopenpgp          2.5.5-198.0          2.5.5-204.0
                       haskell-hpack          0.27.0-39.0          0.27.0-46.0
            haskell-hspec-smallcheck            0.5.2-1.0            0.5.2-2.0
                   haskell-hspec-wai           0.9.0-51.0           0.9.0-57.0
              haskell-hspec-wai-json           0.9.0-57.0           0.9.0-67.0
                        haskell-http       4000.3.11-12.0       4000.3.11-18.0
               haskell-http-api-data          0.3.8.1-2.0          0.3.8.1-7.0
                haskell-http-conduit           2.2.4-87.0           2.2.4-88.0
          haskell-incremental-parser            0.3.1-1.0          0.3.1.1-1.0
   haskell-insert-ordered-containers         0.2.1.0-68.0         0.2.1.0-71.0
                 haskell-interpolate            0.2.0-6.0           0.2.0-11.0
    haskell-interpolatedstring-perl6           1.0.0-44.0           1.0.0-47.0
                     haskell-iproute            1.7.4-1.0            1.7.5-1.0
                        haskell-jose         0.6.0.3-56.0          0.7.0.0-2.0
                   haskell-js-jquery           3.3.1-43.0           3.3.1-49.0
                  haskell-lens-aeson           1.0.2-49.0           1.0.2-52.0
                  haskell-megaparsec            6.4.1-8.0            6.5.0-1.0
                 haskell-microstache         1.0.1.1-25.0         1.0.1.1-28.0
            haskell-mono-traversable         1.0.8.1-15.0         1.0.8.1-17.0
                        haskell-path           0.6.1-30.0           0.6.1-33.0
                     haskell-path-io           1.3.3-26.0           1.3.3-30.0
                  haskell-persistent         2.7.3.1-48.0         2.7.3.1-55.0
           haskell-persistent-sqlite           2.6.4-78.0           2.6.4-85.0
         haskell-persistent-template           2.5.4-15.0           2.5.4-22.0
                      haskell-rebase           1.2.3-37.0           1.2.3-43.0
                    haskell-rerebase           1.2.1-45.0           1.2.1-51.0
                       haskell-retry          0.7.6.2-4.0          0.7.6.2-7.0
                         haskell-sbv             7.6-10.0              7.7-5.0
                     haskell-servant          0.12.1-36.0          0.12.1-42.0
              haskell-servant-server            0.12-94.1           0.12-104.0
             haskell-servant-swagger           1.1.4-65.0           1.1.4-72.0
                       haskell-shake           0.16.4-4.0          0.16.4-10.0
                 haskell-skylighting             0.6-14.0            0.7.1-2.0
                    haskell-src-meta         0.8.0.2-10.0         0.8.0.2-13.0
                  haskell-statistics        0.14.0.2-33.0        0.14.0.2-36.0
                       haskell-store         0.4.3.2-76.0         0.4.3.2-81.0
                    haskell-swagger2            2.2.1-2.0            2.2.1-5.0
       haskell-tamarin-prover-theory           1.2.3-11.0            1.4.0-4.0
              haskell-tasty-hedgehog          0.2.0.0-7.0         0.2.0.0-10.0
                     haskell-th-lift            0.7.9-1.0           0.7.10-1.0
           haskell-th-lift-instances          0.1.11-12.0          0.1.11-14.0
                  haskell-th-orphans           0.13.5-7.0           0.13.5-9.0
                haskell-th-utilities         0.2.0.1-30.0         0.2.0.1-32.0
                      haskell-turtle            1.5.8-2.0            1.5.8-5.0
             haskell-unexceptionalio            0.3.0-6.0            0.4.0-1.0
              haskell-uri-bytestring          0.3.1.1-9.0         0.3.1.1-13.0
              haskell-vector-builder          0.3.4.1-4.0          0.3.4.1-5.0
                         haskell-vty             5.21-7.0             5.21-8.0
              haskell-wai-app-static         3.1.6.2-13.1         3.1.6.2-21.0
                   haskell-wai-extra        3.0.22.0-43.0        3.0.22.0-45.0
          haskell-wai-handler-launch         3.0.2.3-53.1         3.0.2.3-59.0
                  haskell-wai-logger           2.3.2-29.0           2.3.2-30.0
                        haskell-warp         3.2.18.2-6.1           3.2.22-4.0
                    haskell-warp-tls          3.2.4.3-2.1          3.2.4.3-8.0
                      haskell-xcffib           0.6.0-15.0           0.6.0-21.0
                  haskell-xml-hamlet         0.4.1.1-52.0         0.4.1.1-55.0
                        haskell-yaml           0.8.29-1.0           0.8.30-2.0
                       haskell-yesod          1.4.5-252.1          1.4.5-264.0
                  haskell-yesod-auth         1.4.21-143.0         1.4.21-155.0
                  haskell-yesod-core        1.4.37.3-60.1        1.4.37.3-68.0
               haskell-yesod-default          1.2.0-295.0          1.2.0-303.0
                  haskell-yesod-form         1.4.16-146.1         1.4.16-157.0
            haskell-yesod-persistent          1.4.3-121.1          1.4.3-132.0
                haskell-yesod-static        1.5.3.1-132.1        1.5.3.1-140.0
                  haskell-yesod-test        1.5.9.1-107.1        1.5.9.1-118.0
                             hindent           5.2.5-21.0           5.2.5-27.0
                             hledger              1.9-6.0             1.9-13.0
                         hledger-api             1.9-11.0             1.9-23.0
                          hledger-ui              1.9-8.0             1.9-17.0
                         hledger-web            1.9.1-7.0           1.9.1-20.0
                               hlint            2.1.3-1.0            2.1.5-4.0
                              hoogle          5.0.16-60.0          5.0.16-69.0
                      hopenpgp-tools         0.19.5-118.0         0.19.5-125.0
                               idris           1.2.0-61.0           1.2.0-68.0
                              linbox            1.5.2-5.0            1.5.2-6.0
                          liri-files              0.1.0-3            0.2.0-2.0
                       liri-terminal     0.0.0.20170213-1            0.2.0-1.0
                                 mpv         1:0.27.2-1.0         1:0.28.2-2.0
                            neofetch            3.4.0-2.0            4.0.1-1.0
                              neovim            0.2.2-5.0            0.2.2-6.0
                             opendht          1:1.7.2-1.0          1:1.7.2-2.0
                              pandoc           2.1.3-21.0            2.2.1-5.0
                     pandoc-citeproc        0.13.0.1-63.0        0.14.3.1-10.0
                     pandoc-crossref          0.3.1.0-2.0         0.3.2.0-10.0
                                pari            2.9.4-1.0            2.9.5-1.0
     plasma5-applets-thermal-monitor              1.2.8-1            1.2.9-1.0
                                 pm2           2.10.2-1.0           2.10.4-1.0
                           postgrest        0.4.4.0-116.0        0.4.4.0-133.0
           pycharm-community-edition           2018.1-1.0         2018.1.2-1.0
                      python-cheroot            6.2.4-1.0            6.3.0-2.0
                     python-eventlet           0.22.1-1.0           0.23.0-1.0
                       python-fpylll         0.3.0dev-2.0         0.4.0dev-1.0
                python-keystoneauth1            3.6.0-1.0            3.7.0-1.0
       python-unittest-xml-reporting            2.1.1-1.0            2.2.0-1.0
                     python2-cheroot            6.2.4-1.0            6.3.0-2.0
                    python2-eventlet           0.22.1-1.0           0.23.0-1.0
                      python2-fpylll         0.3.0dev-2.0         0.4.0dev-1.0
               python2-keystoneauth1            3.6.0-1.0            3.7.0-1.0
      python2-unittest-xml-reporting            2.1.1-1.0            2.2.0-1.0
                                qmmp            1.2.0-2.0            1.2.1-1.0
                            solidity           0.4.23-1.0           0.4.24-1.0
                               stack           1.6.5-77.0           1.6.5-93.0
                     stylish-haskell         0.9.0.2-20.0         0.9.0.2-25.0
                      tamarin-prover           1.2.3-42.0            1.4.0-9.0
                    telegram-desktop           1.2.17-1.0           1.2.20-1.0
                               v2ray           3.21.1-1.0             3.22-1.0
                           wordpress            4.9.5-1.0            4.9.6-1.0
                      xf86-video-qxl              0.1.5-5            0.1.5-6.0
                              xmobar             0.26-7.0            0.26-13.0

#9

Finally with this update, issue with “vibrancy-icons-teal” that was preventing manjaro-lxde-settings to update got resolved. All good for me for Manjaro LXDE :+1:.


#10

Is this correct or is 60 the most recent?

[dad@manjaro ~]$ sudo pacman -Si firefox
[sudo] password for dad:
Repository : extra
Name : firefox
Version : 59.0.2-2.0
Description : Standalone web browser from mozilla.org
Architecture : i686
URL : https://www.mozilla.org/firefox/
Licenses : MPL GPL LGPL
Groups : None
Provides : None
Depends On : gtk3 mozilla-common libxt startup-notification mime-types
dbus-glib ffmpeg nss hunspell sqlite ttf-font libpulse
libvpx icu
Optional Deps : networkmanager: Location detection via available WiFi networks
libnotify: Notification integration
pulseaudio: Audio support
speech-dispatcher: Text-to-Speech
Conflicts With : None
Replaces : None
Download Size : 39.24 MiB
Installed Size : 150.49 MiB
Packager : Unknown Packager
Build Date : Fri 30 Mar 2018 06:06:09 AM EDT
Validated By : MD5 Sum SHA-256 Sum Signature


#11

I built 60.0 when it was released, 59.0.2 is the most recent arch32 build. 60.* currently doesn’t build with (I suspect) GCC 8.1.0.

I’m trying to find a solution but so far no luck.


#12

Currently none of the nvidia legacy drivers are compatible with xorg 1.20.

extra/nvidia-304xx-utils 1:304.137-5
extra/nvidia-340xx-utils 340.106-3
extra/nvidia-390xx-utils 390.48-1.1

390 series will need a bump to 390.59, but other legacy drivers won’t work with xorg 1.20.


#13

Well that’s useless. Bloomin’ NVIDIA.

Though, I suppose they did drop driver support for 32-bit systems… is this now the point that people have to move to nouveau?


#14

Yesterday inox-dev didn’t build. Today after the update of wayland it does. Might be related.


#15

64k question.

Same issue is being discussed in the xorg 1.20 unstable update thread, and undoubtedly by devs on github.

I think some sort of xorg 1.19 compat package group could be a temporary workaround until more is known. Not sure how feasible that idea is, just a thought.

Forcing all legacy nvidia users to nouveau / prime nouveau will break a lot of systems and require a bit of knowledge to troubleshoot. All hell will break loose if that happens …


#16

Here’s a sync in the meantime:

:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             dolphin          18.04.1-1.0          18.04.1-2.0
                            libepoxy            1.5.1-1.0            1.5.2-1.0
                           perl-yaml             1.25-1.0             1.26-1.0
                   python-setuptools         1:39.1.0-1.0         1:39.2.0-1.0
                  python2-setuptools         1:39.1.0-1.0         1:39.2.0-1.0

:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               brise      0.35.20160920-1    0.38.20180515-1.0
                             connman             1.35-3.0             1.36-1.0
                              csound           6.11.0-1.0           6.11.0-2.0
                          csound-doc           6.11.0-1.0           6.11.0-2.0
                      dnscrypt-proxy           2.0.13-1.0           2.0.14-1.0
                             dtkcore          1:2.0.8-1.0        1:2.0.8.1-2.0
                           dtkwidget            2.0.8-3.0          2.0.8.1-2.0
                               dtkwm            2.0.8-1.0          2.0.8.1-1.0
                          ibus-table           1.9.19-1.0           1.9.20-1.0
                       libwebsockets            2.4.2-1.0            3.0.0-1.0
                           mosquitto           1.4.15-1.0           1.4.15-2.0
               python-configargparse             0.12.0-1           0.13.0-1.0
                       python-josepy            1.0.1-2.0            1.1.0-1.0
                       python-peewee            3.3.4-1.0            3.4.0-1.0
                 python-phonenumbers            8.9.5-1.0            8.9.6-1.0
                        python-pyjwt            1.6.1-1.0            1.6.3-1.0
                python-pytest-django              3.1.2-2            3.2.1-1.0
               python-setuptools-scm           1.17.0-1.0            2.1.0-1.0
                    python-tarantool            0.6.3-1.0            0.6.4-1.0
              python2-configargparse             0.12.0-1           0.13.0-1.0
                      python2-josepy            1.0.1-2.0            1.1.0-1.0
                      python2-peewee            3.3.4-1.0            3.4.0-1.0
                python2-phonenumbers            8.9.5-1.0            8.9.6-1.0
                       python2-pyjwt            1.6.1-1.0            1.6.3-1.0
               python2-pytest-django              3.1.2-2            3.2.1-1.0
              python2-setuptools-scm           1.17.0-1.0            2.1.0-1.0
                   python2-tarantool            0.6.3-1.0            0.6.4-1.0
                               qtile           0.11.1-2.0           0.11.1-3.0
                          virtualbox           5.2.10-1.1           5.2.12-1.0
                  virtualbox-ext-vnc           5.2.10-1.1           5.2.12-1.0
               virtualbox-guest-dkms           5.2.10-1.1           5.2.12-1.0
              virtualbox-guest-utils           5.2.10-1.1           5.2.12-1.0
          virtualbox-guest-utils-nox           5.2.10-1.1           5.2.12-1.0
                virtualbox-host-dkms           5.2.10-1.1           5.2.12-1.0
                      virtualbox-sdk           5.2.10-1.1           5.2.12-1.0
                      wireguard-dkms     0.0.20180513-1.0     0.0.20180519-1.0
                     wireguard-tools     0.0.20180513-1.0     0.0.20180519-1.0
                          youtube-dl       2018.05.09-1.0       2018.05.18-1.0

#17

I managed to get Firefox building again:

:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             firefox                    -             60.0.1-0

PKGBUILD changes passed upstream: https://bbs.archlinux32.org/viewtopic.php?pid=4409#p4409


#18

Looks like chromium won’t launch due to newest ffmpeg update if that helps any:

[dad@manjaro ~]$ chromium
/usr/lib/chromium/chromium: error while loading shared libraries: libavcodec.so.57: cannot open shared object file: No such file or directory
[dad@manjaro ~]$


#19

It needs rebuilding against FFMPEG 4.0, but FFMPEG is causing the build failure… :slightly_frowning_face:


#20